Bug 7800 - [UPDATE REQUEST] firefox 52.0 => 52.0.2
: [UPDATE REQUEST] firefox 52.0 => 52.0.2
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-03-20 23:28 MSK by Алексей-З
Modified: 2017-04-06 06:59 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алексей-З 2017-03-20 23:28:41 MSK
Доступен корректирующий выпуск Firefox 52.0.1 c устранением уязвимости (CVE-2017-5428), которой присвоен критический уровень опасности.
Comment 2 Vladimir Potapov 2017-04-05 20:47:43 MSD
firefox-52.0.2-1
https://abf.io/build_lists/2868007
https://abf.io/build_lists/2868047

firefox-l10n-52.0.2-1
https://abf.io/build_lists/2868029
https://abf.io/build_lists/2868078

************* Advisory **************
Updated to 52.0.2
*************************************
QA Verified